## figtree 1.3.1

=== debian/changelog ===
figtree (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #614278)
    Fixed copyright regarding some LGPLed files

 -- Andreas Tille <tille@debian.org>  Mon, 21 Feb 2011 08:17:38 +0100
