=== debian/control ===
Source: figtree
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7.1), javahelper (>=0.25), openjdk-6-jdk, ant, quilt (>= 0.47),
 libjebl2-java, libjam-java, libtrove-java,
 libfreehep-graphics2d-java, libfreehep-graphicsio-java,
 libfreehep-graphicsio-pdf-java, libfreehep-graphicsio-ps-java,
 libfreehep-graphicsio-swf-java, libfreehep-graphicsio-svg-java,
 libfreehep-graphicsio-emf-java, libitext5-java
Standards-Version: 3.9.1
Homepage: http://tree.bio.ed.ac.uk/software/figtree/
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/figtree/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/figtree/trunk/?rev=0&sc=0

Package: figtree
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: graphical phylogenetic tree viewer
 FigTree is designed as a graphical viewer of phylogenetic trees and as
 a program for producing publication-ready figures.  In particular it is
 designed to display summarized and annotated trees produced by BEAST.
