=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for figtree
# Andreas Tille <tille@debian.org>
# GPL

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	rm -rf dist
	ant clean

get-orig-source:
	. debian/get-orig-source
