## figtree 1.4

=== debian/changelog ===
figtree (1.4-2) unstable; urgency=low

  * Force set of JAVA_HOME in debian/rules (Closes: #715225). 

 -- Olivier Sallou <osallou@debian.org>  Tue, 09 Jul 2013 14:42:53 +0200

figtree (1.4-1) unstable; urgency=low

  [ Andreas Tille ]
  * New upstream version (adapted quilt patches)
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - Versioned Build-Depends: libjam-java (>= 0.0.r304)
     - cme fix dpkg-control
     - Use anonscm in Vcs fields
  * debian/get-orig-source: Use xz compression for source tarball

  [ Olivier Sallou ]
  * debian/patches/fix_itext_api_change.patch: Add patch to manage iText
    API change
    Closes: #713143
  * Patch build.xml to load JVM Hotspot library

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2012 13:32:34 +0100

figtree (1.3.1-2) unstable; urgency=low

  * Apply patch provided by James Page <james.page@ubuntu.com> to build
    with openjdk-7 (thanks to James)
    Closes: #683532
  * debian/control:
     - Switch Build-Depends to default-jdk (also thanks to James)
     - Fixed Vcs fields
     - Standards-Version: 3.9.3 (no changes needed)
  * debhelper 9 (control+compat)
  * debian/copyright: Fixed some DEP5 issues

 -- Andreas Tille <tille@debian.org>  Thu, 02 Aug 2012 09:43:00 +0200
