=== debian/control ===
Source: figtree
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Olivier Sallou <osallou@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper (>=0.25),
               default-jdk,
               ant,
               libjebl2-java,
               libjam-java (>= 0.0.r304),
               libtrove-java,
               libfreehep-graphics2d-java,
               libfreehep-graphicsio-java,
               libfreehep-graphicsio-pdf-java,
               libfreehep-graphicsio-ps-java,
               libfreehep-graphicsio-swf-java,
               libfreehep-graphicsio-svg-java,
               libfreehep-graphicsio-emf-java,
               libitext5-java
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/figtree/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/figtree/trunk
Homepage: http://tree.bio.ed.ac.uk/software/figtree/

Package: figtree
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Description: graphical phylogenetic tree viewer
 FigTree is designed as a graphical viewer of phylogenetic trees and as
 a program for producing publication-ready figures.  In particular it is
 designed to display summarized and annotated trees produced by BEAST.
