=== debian/watch ===
# Obtaining the source tarball of FigTree is a bit tricky because here is no
# explicite link to a downloadable tarball on the web page and the source is
# only in SVN

version=3
http://tree.bio.ed.ac.uk/software/figtree/ \
  /download\.html\?name=figtree&version=v([\d.]*).id=\d+&num=3 \
  debian debian/get-orig-source

#  /download.html?name=figtree&version=v(.*)&id=82&num=3 \
