## figtree 1.4.2

=== debian/changelog ===
figtree (1.4.2-1) unstable; urgency=medium

  * New upstream release 
  * d/control: use standards 3.9.6

 -- Olivier Sallou <osallou@debian.org>  Wed, 12 Aug 2015 09:35:33 +0200
