=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                javahelper (>=0.25),
                default-jdk,
                ant,
+               libbatik-java,
                libjebl2-java,
                libjam-java (>= 0.0.r304),
                libtrove-java,
@@ -19,7 +20,7 @@
                libfreehep-graphicsio-svg-java,
                libfreehep-graphicsio-emf-java,
                libitext5-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/figtree/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/figtree/trunk
 Homepage: http://tree.bio.ed.ac.uk/software/figtree/
