## figtree 1.4.2+dfsg

=== debian/changelog ===
figtree (1.4.2+dfsg-2) unstable; urgency=medium

  * Adjust versioned depends from libjam-java

 -- Andreas Tille <tille@debian.org>  Tue, 08 Dec 2015 09:12:12 +0100

figtree (1.4.2+dfsg-1) unstable; urgency=medium

  * Moved to Git
  * cme fix dpkg-control (removed versioned javahelper dependency)
  * debian/watch now points to Github
  * Fix source location in debian/copyright
  * Use Files-Excluded to strip down tarball and add +dfsg suffix
  * Verified that version 1.4.2 does not output garbage
    Closes: #785374

 -- Andreas Tille <tille@debian.org>  Tue, 01 Dec 2015 11:25:37 +0100
