=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               javahelper (>=0.25),
+               javahelper,
                default-jdk,
                ant,
                libbatik-java,
                libjebl2-java,
-               libjam-java (>= 0.0.r304),
+               libjam-java (>= 0.1.20140824),
                libtrove-java,
                libfreehep-graphics2d-java,
                libfreehep-graphicsio-java,
@@ -21,8 +21,8 @@
                libfreehep-graphicsio-emf-java,
                libitext5-java
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/figtree/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/figtree/trunk
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/figtree.git
+Vcs-Git: git://anonscm.debian.org/debian-med/figtree.git
 Homepage: http://tree.bio.ed.ac.uk/software/figtree/
 
 Package: figtree
@@ -33,4 +33,3 @@
  FigTree is designed as a graphical viewer of phylogenetic trees and as
  a program for producing publication-ready figures.  In particular it is
  designed to display summarized and annotated trees produced by BEAST.
-
