=== debian/watch ===
version=3
opts=uversionmangle=s/_/\./g,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g \
   https://github.com/rambaut/figtree/releases .*/archive/[relas_]*(\d[\d._]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
