## figtree 1.4.3+dfsg

=== debian/changelog ===
figtree (1.4.3+dfsg-6ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable
  * Build with openjdk-8-jdk instead of default-jdk,
    to avoid FTBFS with openjdk-11-jdk

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 18 Oct 2018 10:03:11 +0000

figtree (1.4.3+dfsg-6) unstable; urgency=medium

  * Add batik-constants.jar to CLASSPATH
    Closes: #908039
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove unneeded get-orig-source target

 -- Andreas Tille <tille@debian.org>  Wed, 05 Sep 2018 16:35:49 +0200

figtree (1.4.3+dfsg-5) unstable; urgency=medium

  * Team upload

  [ Fabian Klötzl ]
  * Remove mention of GIF from -help and manpage
  * Rewrite manpage while I am at it
  * Fix borked executable

  [ Andreas Tille ]
  * debhelper 11
  * Standards-Version: 4.1.3

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Sat, 20 Jan 2018 09:23:55 +0100

figtree (1.4.3+dfsg-4) unstable; urgency=medium

  * Standards-Version: 4.1.2
  * Add binfmt-support to autopkgtest Depends

 -- Andreas Tille <tille@debian.org>  Sun, 17 Dec 2017 00:11:11 +0100

figtree (1.4.3+dfsg-3) unstable; urgency=medium

  [ ka lou ]
  * Team upload.
  * Add autopkgtest
    Closes: #879621

  [ Andreas Tille ]
  * Drop wrong paragraph about texinfo in manpage

 -- Katerina Kalou <aik.kalou@gmail.com>  Thu, 14 Dec 2017 17:11:34 +0100

figtree (1.4.3+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Fabian Klötzl ]
  * fixed my own mail address. ☺ 
  * added patch to include batik-all.jar in classpath (Closes: #879252)
  * bump policy to 4.1.1 (no changes needed)

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added references to registries

  [ Andreas Tille ]
  * Exclude pre-releases from watch file

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Mon, 23 Oct 2017 09:57:37 +0200

figtree (1.4.3+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Fabian Klötzl ]
  * Adapt d/watch and d/copyright for new upstream release
  * Import upstream version 1.4.3.
  * add patch for wrapper to support spaces in paths
  * Standards Version: 4.0.0 (tiny changes needed)
  * debhelper 10

  [ Andreas Tille ]
  * cme fix dpkg-control

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Fri, 14 Jul 2017 14:12:26 +0200
