=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: figtree
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                javahelper,
-               default-jdk,
+               openjdk-8-jdk,
                ant,
                libbatik-java,
                libjebl2-java,
@@ -20,9 +21,9 @@
                libfreehep-graphicsio-svg-java,
                libfreehep-graphicsio-emf-java,
                libitext5-java
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/figtree.git
-Vcs-Git: git://anonscm.debian.org/debian-med/figtree.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/figtree
+Vcs-Git: https://salsa.debian.org/med-team/figtree.git
 Homepage: http://tree.bio.ed.ac.uk/software/figtree/
 
 Package: figtree
