=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for figtree
# Andreas Tille <tille@debian.org>
# GPL

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/java-8-openjdk-$(DEB_HOST_ARCH)

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	rm -rf dist
	ant clean
