## figtree 1.4.4

=== debian/changelog ===
figtree (1.4.4-6) unstable; urgency=medium

  * Team upload
  * Refreshing d/copyright
  * Redefining abstract methods from RootedTree in jebl2
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sat, 07 Oct 2023 23:19:41 +0200

figtree (1.4.4-5) unstable; urgency=medium

  [ Sudip Mukherjee ]
  * Fix FTBFS with new jebl2
    Closes: #966878

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 05 Aug 2020 18:59:52 +0200

figtree (1.4.4-4) unstable; urgency=medium

  * Do not Build-Depend libfreehep-graphics*
    Closes: #946064
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 03 Dec 2019 18:52:03 +0100

figtree (1.4.4-3) unstable; urgency=medium

  * Depends: default-jdk
    Closes: #915149

 -- Andreas Tille <tille@debian.org>  Sat, 08 Dec 2018 08:07:27 +0100

figtree (1.4.4-2) unstable; urgency=medium

  * Use own wrapper script using run_java instead of upstream provided one
    Closes: #915149
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Sat, 01 Dec 2018 07:43:24 +0100

figtree (1.4.4-1) unstable; urgency=medium

  * Team upload
  * Fixed the build failure with Java 11 (Closes: #912235)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Nov 2018 10:37:49 +0100
