=== debian/control ===
Source: figtree
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Olivier Sallou <osallou@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk,
               ant,
               libactivation-java,
               libbatik-java,
               libjebl2-java,
               libjam-java (>= 0.1.20140824),
               libtrove-java,
               libitext5-java
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/figtree
Vcs-Git: https://salsa.debian.org/med-team/figtree.git
Homepage: http://tree.bio.ed.ac.uk/software/figtree/
Rules-Requires-Root: no

Package: figtree
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends},
         default-jdk
Description: graphical phylogenetic tree viewer
 FigTree is designed as a graphical viewer of phylogenetic trees and as
 a program for producing publication-ready figures.  In particular it is
 designed to display summarized and annotated trees produced by BEAST.
