=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+dfsg//g \
https://github.com/rambaut/figtree/tags .*/v(\d[.\d]+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
